<_templates Include="models,trucks" />
<ModelBrand>
	<StaticLights>
		<StaticLight _template="Blue" Dir="(0; -0.259; -0.966)" Pos="(0.246; 3.825; -5.29)" />
	</StaticLights>
	<PhysicsModel>
		<Flare
			_template="Blue"
			Color="g(213; 208; 235) x 0.5"
			Dir="(0; -0.259; -0.966)"
			Pos="(-0.054; 3.297; -4.538)"
		/>
		<Flare
			_template="BlueStreak"
			Dir="(0; -0.259; -0.966)"
			DirAngle="90"
			Pos="(-0.054; 3.297; -4.538)"
			Size="2"
		/>
		<Body Collisions="Dynamic" />
	</PhysicsModel>
	<Occlusion Size="(28.0; 28.0)" Texture="occlusion_lumber_mill.tga" />
</ModelBrand>
